1

Intel and OpenGL problem

view story
linux-howto

https://bbs.archlinux.org – Alright, thanks guys! Well, this sucks though. I've read that TF2 needs *atleast* GLSL 1.3 to run, although, I have 1.2 D:< Piggeey https://bbs.archlinux.org/profile.php?id=63610 2013-01-22T01:16:35Z (HowTos)